body {
    background-color: #f4f4f4;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

header h1 {
    margin: 0;
}

header nav ul {
    list-style: none;
    padding: 0;
}

header nav ul li {
    display: inline;
    margin: 0 10px;
}

header nav ul li a {
    color: #fff;
    text-decoration: none;
}

.container {
    margin-top: 100px;
    padding: 20px;
    margin-bottom: 60px; /* Ajoute une marge en bas pour éviter le chevauchement */
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1000;
    line-height: 0;
    
}

.menu a {
    text-decoration: none;
    color: #333;
}

.menu a:hover {
    color: #007BFF;
}

a{
    text-decoration: none; /*Pour que le lien ne soit plus "souligné"...*/
    color: white; /*ça reste un exemple*/
}